--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1754156401.33273'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1754156401.2388'
    into_interval: 6h
    time: '1754156401.33265'
  minmax: 
    max: '1754156401.2388'
    min: '1754153539.65521'
    mtime: '1754156401'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1754156401.2388'
    path: 02STAMP
    type: new
  - 
    epoch: '1754156253.48708'
    path: id/J/JB/JBARRETT/Alien-RtMidi-0.09.meta
    type: new
  - 
    epoch: '1754156253.48575'
    path: id/J/JB/JBARRETT/Alien-RtMidi-0.09.readme
    type: new
  - 
    epoch: '1754156253.47467'
    path: id/J/JB/JBARRETT/Alien-RtMidi-0.09.tar.gz
    type: new
  - 
    epoch: '1754156253.47095'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1754155082.01173'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1754155081.98318'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1754155081.63447'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1754153942.14923'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1754153942.13822'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1754153942.07672'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1754153941.99287'
    path: 00whois.xml
    type: new
  - 
    epoch: '1754153941.98323'
    path: 00whois.html
    type: new
  - 
    epoch: '1754153562.30814'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1754153559.80277'
    path: id/S/SR/SRI/CHECKSUMS
    type: new
  - 
    epoch: '1754153558.19746'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1754153555.89967'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1754153553.95612'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1754153550.53432'
    path: id/O/OE/OELE/CHECKSUMS
    type: new
  - 
    epoch: '1754153548.23337'
    path: id/M/MA/MARKOV/CHECKSUMS
    type: new
  - 
    epoch: '1754153546.98407'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1754153545.88122'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1754153541.95638'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1754153539.65521'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
